@CHARSET "UTF-8";
.out-of-stock-option {
	background-color: #ddd;
}
#cart-dialog .modal-header {
	border: none;
}
td.cart-info {
	text-align: right;
	font-weight: bold;
}
.credit-exp-month {
	width: 65px;
}
.credit-exp-year {
	width: 75px;
}
#checkout {
    margin:0px;
}
#checkout.form-horizontal .controls {
	margin-left: 0px;
}
#checkout.form-horizontal .control-label {
	width: 70px;
	margin-right: 5px;
}
.game-close {
	margin-top: 10px;
}
.game-details {
	padding: 5px 0 20px 0;
}
.game-close-button a {
	text-decoration: none;
	color: #fff;
}
.cart-item {
	border: 3px solid #ddd;
	border-radius: 6px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	display: block;
	line-height: 20px;
	min-width: 230px;
	min-height: 300px;
	padding: 4px;
	transition: all 0.2s ease-in-out 0s;
}
.cart-item:hover {
	border: 3px solid #cd2122;
}

.cart-item h3 {
	font-size: 23px;
	line-height: 26px;
	margin-bottom: 10px;
	min-height: 55px;
	text-transform: none;
}

.cart-item h3,
.cart-item p {
	padding: 0 5px;
}
	.cart-item:hover h3 {
		color: #cd2122;
	}
.cart-item .btn {

}

.span4 {
	margin-top: 2.5641%;
}

.span4:nth-child(-n+3) {
	margin-top: 0;
}

.catalog [class*="span"]:nth-child(3n+4) {
	clear: both;
	margin-left: 0;
}

.catalog li {
    margin-bottom: 20px;
}

@media (min-width: 1200px) {
}
@media (min-width: 980px) {
	.cart-item {
		min-height: auto;
	}
}
@media (max-width: 979px) {
	.cart-item {
		min-height: auto;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.cart-item {
		min-height: auto;
	}
}
@media (max-width: 767px) {
	.cart-item {
		min-height: auto;
	}
	.unstyled li {
		margin-bottom: 20px;
	}
}
@media (max-width: 480px) {
	.cart-item {
		min-height: auto;
	}
	.unstyled li {
		margin-bottom: 20px;
	}
}
